#paso1 {
  width: 100%;
  position: relative;
	margin-top: 10px;
	*margin-top: 8px;
	_margin-top: 5px;
	margin-bottom: 30px;
	text-align: center;
}

.galeria {
	margin-top: 20px;
}

#participante {
	float: left;
	text-align: center;
	margin: 1rem 5%;
	width:40%;
  height: initial;
}

#participante .textorespuesta {
	width: 100%;
	color: #000;
	margin: 0.9rem 0;
	padding: 0;
	font-size: 1.4rem;
}

#participante .numero {
	display: none;
}

#participante p b {
	font-weight: normal !important;
}

#participante .pierespuesta {
  display: block;
  font-size:0.9rem;
  line-height: 1.3rem;
  max-height: initial;
}

#fotounica {
  text-align: center;
  margin: -50px 0 40px -50px;
  padding: 5px;
  _padding: 4px;
}

#participantefotounica {
	float: left;
	width: 210px;
	text-align: center;
	margin: -20px 0 0 -10px;
	padding: 5px;
	_padding: 4px;
}

#participantefotounica .textorespuesta {
	color: #000;
	margin: 0 0 2px 0;
	padding-left: 20px;
	font-size: 13px;
}

#participantefotounica .numero {
	display: none;
}

#participantefotounica p b {
	font-weight: normal !important;
}

#paso1 h2 {
	display: none;
}

#participante img {

}

.separador {
	display: none;
}

#participante .numerovotos {
	width: 100%;
	margin-left: 0;
	font-weight: bold;
}

.votacion input[type="button"].boton {
	background-color: #cc0000;
	color: #fff;
	font-size:1.1rem;
	text-align: center;
	padding: 0.4rem 1rem;
}

#contenido h2 {
	margin-top: 30px;
	*margin-top: 0;
}

a#volver,
a#volver2 {
  font-size: 12px;
  font-style: italic;
  font-weight: bolder;
	float: right;
	padding: 3px 0;
	color: #900;
	margin-top: -25px;
	text-decoration: none;
}

a#volver2 {
 	margin-top: 33px;
 	_margin-top: 5px;
}
.interior{
	 display: inline-block;
}

.interior .antes{
	margin-right: 1em;
  float: left;
}
.interior p{
	float: left;
  display: inline;
  margin: 0;
}

.interior .sigue{
	 float: right;
  margin-right: 1em;
}

p.interior {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/imagenes/bar_servicios/fondo_bservicio.png');
	width: 556px;
	height: 25px;
	border: 1px solid #fff;
	margin: 0;
	padding: 0;
}

#msg_captcha_mal {
 	color: #c00;
 	font-weight: bold;
}

@media screen and (max-width: 480px){
	#participante {
    margin: 1rem 5%;
    width: 90%;
}
	
}

